# NAME: SouFang
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/SouFang/SouFang.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 10
# TOTAL: 10
payload:
  - DOMAIN-SUFFIX,fang.com
  - DOMAIN-SUFFIX,hkproperty.com
  - DOMAIN-SUFFIX,houselight.cn
  - DOMAIN-SUFFIX,nree.cn
  - DOMAIN-SUFFIX,soufun.com
  - DOMAIN-SUFFIX,soufun.com.cn
  - DOMAIN-SUFFIX,soufunimg.com
  - DOMAIN-SUFFIX,txsf.com
  - DOMAIN-SUFFIX,villachina.com
  - DOMAIN-SUFFIX,villachina.com.cn
